{% extends 'base.html' %} {% block content %}
<main>
    <div>
        <form method="POST">
            {{ form.as_p }} {% csrf_token %}
            <button type="submit">Login</button>
        </form>
    </div>
</main>
{% endblock content %}
